html 					{overflow-y: scroll; overflow-y: scroll;}
body					{font-family: sans-serif; background-color: #222222; color: white; margin: 0 auto;}
img						{border: 0px;}
a:link					{text-decoration: none; color: white;}
a:visited				{text-decoration: none; color: white;}
a:active				{text-decoration: none; color: gray;}
a:hover					{text-decoration: none; color: gray;}
h1						{}
h2						{padding-top: 10px; margin-top: 0px;}
h3						{margin-bottom: 0px;}
nav a:link				{color: black;}
nav a:visited			{color: black;}
nav a:active			{color: gray;}
nav a:hover				{color: gray;}
hr						{padding-top: 0px; border: 0px; height: 3px; background-color: white;}
footer					{text-align: center;}
.cpform div input		{width: 275px; color: #FFFFFF; background-color: #000000; border: 1px #FFFFFF solid; border-radius: 5px; padding-left: 2px; padding-right: 2px;}

@media only screen and (max-width: 999px) {
	nav						{display: flex; flex-wrap: wrap; text-align: center; justify-content: center; background-color: white;}
	nav ul					{width: 999px; max-width:100%; display: flex; flex-wrap: wrap; list-style-type: none; padding-left: 0px;}
	nav li					{font-weight: bold; width: 110px; padding-top: 12px;}
	main					{width: 999px; max-width:100%; display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto;}
	.pimg					{height: 875px; display: inline-block; background-color: #222222; padding: 1px 4px; margin: 2px;}
	.pimg div				{display: flex; flex-direction: column; justify-content: space-around;}
	.pimg div div			{text-align: center; font-size: 1em;}
	.pimg div div div		{height: 875px;}
	.pimg div div div img	{width: 630px;}
	.header					{width: 200px; padding-top: 2px;}
	.newssection			{max-width:100%;}
	.eventsection			{display: none;}
	.newsdate				{font-size: .8em;}
	.boldtext				{font-weight: bold;}
	.showpost				{text-align:left; padding-top: 0px; margin-top: 0px;}
	.showdate				{font-size: 1.2em; font-weight: bold;}
}

@media only screen and (min-width: 1000px) {
	nav						{display: flex; flex-wrap: wrap; text-align: center; justify-content: center; background-color: white;}
	nav ul					{width: 1110px; max-width:100%; display: flex; flex-wrap: wrap; list-style-type: none; padding-left: 0px;}
	nav li					{font-weight: bold; width: 110px; padding-top: 12px;}
	main					{width: 1110px; max-width:100%; display: flex; flex-wrap: wrap; justify-content: center; margin: 0 auto;}
	.pimg					{height: 875px; display: inline-block; background-color: #222222; padding: 1px 4px; margin: 2px;}
	.pimg div				{display: flex; flex-direction: column; justify-content: space-around;}
	.pimg div div			{text-align: center; font-size: 1em;}
	.pimg div div div		{height: 875px;}
	.pimg div div div img	{width: 630px;}
	.header					{width: 200px; padding-top: 2px;}
	.newssection			{max-width:60%; padding-right:2%;}
	.eventsection			{min-width: 25%; max-width:38%;}
	.newsdate				{font-size: .8em;}
	.boldtext				{font-weight: bold;}
	.showpost				{text-align:left; padding-top: 0px; margin-top: 0px;}
	.showdate				{font-size: 1.2em; font-weight: bold;}
}
